	body {
		margin: 0 0 20px 0;
		padding: 0;
		font: normal 70%/1.25em Verdana, Arial, Helvetica, sans-serif;
		color: #313030;
		text-align: left;
	}
	
	#header-container {
		width: 960px;
		height: 119px;
		background: #FFF url(/images/site/body-bg-top.gif) top center no-repeat;
		position: relative;
	}
	
	#header-logo {
		position: absolute;
		left: 34px;
		top: 21px;
	}
	
	#secondary-navigation {
		margin: 0;
		padding: 0;
		position: absolute;
		right: 33px;
		top: 39px;
		list-style-type: none;
	}
	
	#secondary-navigation li {
		margin: 0;
		padding: 0 .75em;
		display: inline;
		border-left: 1px solid #625F5F;
	}
	
	#secondary-navigation li.first {
		padding-left: 0;
		border-left: none;	
	}
	
	#secondary-navigation { font: normal .95em Verdana, Arial, Helvetica; }
	
	#secondary-navigation a { color: #BABAAA; }
	#secondary-navigation a:hover { color: #FFF; }

	
/* ======== SUBNAVIGATION ================= */

	#primary-nav {
		position: absolute;
		left: 7px;
	 	top: 149px; /*83*/
	 	width: 960px;
		z-index: 100;
	}

	* html #primary-nav { height: 153px; width: 967px; }

	#primary-nav ul {
		font: normal 1em Arial, Helvetica, Verdana;
		margin: 0;
		padding: 0;
		list-style-type: none;
		float: left;
	}

	#primary-nav ul.right { /*float: right;*/ }

	#primary-nav ul li {
		position: relative;
		float: left;
		z-index: 100;
	}

	#primary-nav ul li a {
		display: block;
		color: #FFF;
		text-decoration: none;
	}

	#primary-nav ul ul {
		background: #9b1f1f url(../images/ddmenu_bg.gif) bottom left repeat-x;
		position: absolute;
		z-index: 25;
		top: 36px;
		left: 0;
		width: 200px;
	}
	
	#primary-nav ul.right ul {

	}
	
	#primary-nav ul ul ul {
		background: #6c0606 url(../images/ddmenu2_bg.gif) bottom left repeat-x;
		position: absolute;
		z-index: 25;
		top: 31px;
		left: 0;
		width: 200px;
		margin-left: -1px;
	}
	
	#primary-nav ul ul li, #primary-nav ul ul ul li {
		display: block;
		float: none;
	}

	#primary-nav ul ul li a {
		padding: 4px 0 4px 6px;
		display: block;
		width: 192px;
		border-left: 1px solid #a23535;
		border-right: 1px solid #671010;
		border-bottom: 1px solid #671010;
		border-top: 1px solid #a23535; 
	}

	#primary-nav ul ul ul li a {
		padding: 3px 0 3px 6px;
		display: block;
		width: 192px;
		border-left: 1px solid #8d1c1c;
		border-right: 1px solid #380000;
		border-bottom: 1px solid #380000;
		border-top: 1px solid #8d1c1c;
		color: #fff;
	}

	#primary-nav ul ul li.parent {
		background: transparent url(../images/site/arrow.gif) top left no-repeat; 
	}

	#primary-nav ul ul li.parent a {
		padding-right: 20px;
		width: 172px;
	}

	#primary-nav ul ul li a:hover {
		background-color: #6c0606;
		color: #fff;
		background-image: none;
	}

	#primary-nav ul ul ul li a:hover {
		background-color: #410000;
		color: #fff;
		background-image: none;
	}

	/* This cumbersome fix is for IE. It would be easily fixed with a standard
	** child selector, but neither IE6 or 7 properly support it. */

	#primary-nav ul ul li.first a,
	#primary-nav ul ul li.first li.first a,
	#primary-nav ul ul li.first li.first li.first a,
	#primary-nav ul ul li.first li.first li.first li.first a,
	#primary-nav ul ul li.first li.first li.first li.first li.first a { 
		border-top: 1px solid #a23535; 
	}
	
	#primary-nav ul ul li.first li a,
	#primary-nav ul ul li.first li.first li a,
	#primary-nav ul ul li.first li.first li.first li a,
	#primary-nav ul ul li.first li.first li.first li.first li a,
	#primary-nav ul ul li.first li.first li.first li.first li.first li a { border-top: 1px solid #8d1c1c; }
	
	* html #primary-nav ul ul li {
		border: 1px solid #AD6565;
		border-top: none;
	}

	* html #primary-nav ul ul li.first { border: 1px solid #AD6565; }

	* html #primary-nav ul ul li a { border: none !important; }

	#primary-nav ul ul ul {
		top: 0;
		left: 199px;
	}

	* html #primary-nav ul ul ul { left: 203px; } /* IE 6 displays borders incorrectly  */

	#primary-nav ul ul.right { left: -51px; }

	#primary-nav ul.right ul ul { left: -195px; }

	* html #primary-nav ul.right ul ul { left: -203px; }

	#primary-nav ul ul,
	#primary-nav ul li:hover ul ul,
	#primary-nav ul ul li:hover ul ul {
		display: none;
		background-image: none;
	}
	
	#primary-nav ul li:hover ul,
	#primary-nav ul ul li:hover ul,
	#primary-nav ul ul ul li:hover ul {
		display: block;
		background-image: none;
	}

/* ===================================== */

	#body-container {
		margin: 0;
		padding: 0 8px;
		background: #FFF url(/images/site/body-bg2.gif) top left repeat-y;
	}
	
	.header-light,
	.header-dark {
		padding: 0 0 0 12px;
		height: 30px;
		font: bold 1.25em/30px Arial, Helvetica, Verdana;
	}

	.header-light {
		background: transparent url(/images/site/header-bar-light-bg.gif) top left repeat-x; 
		color: #636357;
	}

	.header-light a { color: #636357; }
	.header-light a:hover { color: #000; text-decoration: none; }
	
	.header-dark {
		background: transparent url(/images/site/header-bar-dark-bg.gif) top left repeat-x;
		color: #FFF;
	}

	.header-dark:hover { background-color: transparent; }

	#homepage-rotator {
		position: relative;
		z-index: 16;
		margin-left: -1px;
		float: left;
		width: 568px;
		height: 267px;
		padding: 0 1px 0 0;
		border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;
	}
	
	#homepage-rotator .caption {
		margin: 0;
		padding: 0 0 0 13px;
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 10;
		width: 555px;
		height: 32px;
		color: #FFF;
		font-weight: bold;
		font-size: .9em;
		line-height: 30px;
		background: transparent url(/images/site/homepage-rotator/background.png) top left repeat;
	}
	
	#homepage-rotator #rotator-navigation {
		position: absolute;
		right: 8px;
		bottom: 8px;
		z-index: 999;
	}
	
	#homepage-featured {
		border-top: 1px solid #fff;
		width: 376px;
		height: 267px;
		float: right;
	}
	
	#homepage-featured-body {
		width: 376px;
		height: 237px;
		padding: 0;
	}

	#homepage-featured-body .insideText {
		padding: 10px 10px;
	}

	#homepage-featured-body .insideText h1 {
		font: bold 18px Helvetica, Arial;
		margin: 0 0 5px 0;
		padding: 0;
		color: #000;
	}

	#homepage-featured-body .insideText p {
		font-size: .95em;
		margin-bottom: 15px;
	}

	#homepage-bottom {
		background: transparent url(/images/site/homepage-bottombg.gif) top left repeat-x;
		width: 943px;
	}
	
	#homepage-news {
		width: 372px;
		float: left;
	}

	#homepage-news .inside { padding: 12px 12px 0 12px; font-size: .9em; line-height: 1.25em; }

	#homepage-news h2 {
		padding-left: 0;
		margin-left: 0;
		font: normal 14px Helvetica, Arial;
		background-color: transparent;
		border: 0;
		color: #706f6e;
	}
	
	#homepage-calendar {
		border-left: 1px solid #fff;
		width: 569px;
		float: right;
	}

	#homepage-calendar .inside { padding: 12px 12px 0 12px; }
	
	#body-sidebar {
		border-top: 20px solid #fff;
		float: left;
		margin-left: 20px;
		width: 200px;
		padding: 0;
		margin-bottom: 100px;
	}
	* html #body-sidebar { margin-left: 10px; }

	#body-sidebar h2 {
		font-size: 1.2em;
		margin-top: 2px;
		border-top: 0;
		border-bottom: 1px solid #fff;
		}
	
	#body-sidebar ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	#body-sidebar ul li {
		margin: 0;
		padding: 0;
		/*background-color: #620202;*/
	}

	#body-sidebar ul .imhere {
		background: #636458 url(/images/site/sidebar-arrow.gif) right center no-repeat !important;
		color: #fff;
	}

	#body-sidebar ul ul .imhere {
		background: #97988a url(/images/site/sidebar-arrow.gif) right center no-repeat !important;
		color: #fff;
	}

	#body-sidebar ul ul ul .imhere {
		background: #bebfb2 url(/images/site/sidebar-arrow.gif) right center no-repeat !important;
		color: #fff;
	}

	#body-sidebar a.imhere:hover { color: #fff; }
	
	#body-sidebar ul a {
		padding: 5px 15px 5px 12px;
		color: #292a21;
		background-color: #cecfc0;
		display: block;
		font: normal 12px Arial, Helvetica;
		border-bottom: 1px solid #fff;
	}

	#body-sidebar a:hover {
		background-color: #900;
		text-decoration: none;
		color: #fff;
	}
	
	#body-sidebar ul ul li a { 
		padding: 4px 15px 4px 12px; 
		font-size: 11px; 
		color: #3e3f36; 
		background-color: #e1e2d5;  
		border-bottom: 1px solid #eeefe7;
	}
	
	#body-sidebar ul ul ul a { 
		padding: 3px 18px 3px 22px;
		color: #616254;
		background-color: #ecede4;
		background-image: url(/images/site/bullet_arrow.gif);
		background-repeat: no-repeat;
		background-position: 12px 6px;
	}

	#body-sidebar ul ul ul a:hover { 
		background-image: url(/images/site/bullet_arrow_white.gif);
		background-repeat: no-repeat;
		background-position: 12px 6px;
	}

	#content-container {
		float: left;
		width: 700px;
		padding: 0;
		margin: 0;
	}

	#content-container .inside {
		padding: 0 0 40px 21px;
	}

	#footer-container-top {
		margin: 0;
		padding: 0;
		background: #fff url(/images/site/footer-bg-top.gif) top left repeat-y;
		height: 20px;
		position: relative;
	}
		
	#footer-container {
		margin: 0;
		padding: 0;
		background: transparent url(/images/site/body-bg-bottom.gif) top center no-repeat;
		height: 77px;
		position: relative;
		font-size: .9em;
		color: #FFF;
	}
	
	#footer-container a { color: #CCCCB7; }
	
	#footer-address {
		position: absolute;
		top: 22px;	
		left: 26px;
	}
	
	#footer-contact {
		position: absolute;
		top: 22px;
		right: 30px;		
	}
	
	.breadcrumbs {
		/*border-top: 15px solid #fff;*/
		border-bottom: 1px solid #e1e1d5;
		/*width: 722px;*/
		margin-right: 1px;
		margin-bottom: 10px;
		padding: 20px 0 10px 0;
		text-align: left;
		/*background-color: #eeeee7;*/
		font-size: .9em;
		color: #bcb9a5;
		
	}

	.breadcrumbs a { color: #7b796e; }
	
	.profile-name { margin-top: 1em; border-top: 1px solid #E0E0E0; padding-top: 1em; clear: both; }
	.profile-bio-info { float: left; }
	.profile-contact-info { float: right; text-align: right; }

	#listing { width: 680px; }
	#listing td.name { border-bottom: 1px solid #f5f5eb; font-weight: bold; }
	#listing td.company { border-bottom: 1px solid #f5f5eb; text-align: right; }
	#listing tr.profile:hover { background-color: #f5f5eb; }

/* ===== PROFILE DETAILS ====== */

	#profile-shot {
		width: 140px;
		margin-top: 15px;
		color: #91908a;
	}

	#profile-content {
		float: right;
		width: 520px;
	}

	#profile-content h1 {
		margin-top: 0;
	}

	.profilephoto-right {
		width: 134px;
		margin: 0 0 0 15px;
		padding: 3px;
		border: 1px solid #d8d9cb;
	}

	.profilephoto-left {
		width: 134px;
		margin: 0 15px 0 0;
		padding: 3px;
		border: 1px solid #d8d9cb;
	}

	.profilephoto-small {
		width: 30px;
		margin: 0;
		padding: 1px;
		border: 1px solid #d8d9cb;
	}

	.profilephoto-large {
		width: 134px;
		margin: 0 15px 0 0;
		padding: 3px;
		border: 1px solid #d8d9cb;
	}

	.icon-link {
		float: left;
		margin: 10px 0 0 25px;
		height: 16px;
		padding-top: 2px;
		display: block;
	}

	.icon-link img {
		float: left;
		margin: -1px 6px 0 0;
	}

	.icon-link a { color: #a39883; font-size: 11px;  }

	.icon-link a:hover { color: #000; text-decoration: none; }

	.address {
		color: #e0e1d5;
		font: normal .9em Arial, Helvetica;
		padding: 12px;
	}

	.e2ui-sortable,
	.e2ui-non-sortable {
		width: 99%;
	}


	.e2ui-sortable td,
	.e2ui-non-sortable td {
		border-top: 1px solid #f5f5eb;
		padding: 3px;
	}

	.e2ui-sortable tr:hover {
		background-color: #f5f5eb;
	}


	.e2ui-sortable th,
	.e2ui-non-sortable th {
		padding: 3px;
		background-color: #dedece;
	}

	.e2ui-sortable-nav { text-align: right; }


/* ===== PROFILES LIST ======== */

	th.sorted-desc {
		background: transparent url(/images/site/sorted-down.gif) no-repeat 100% 50%;
		padding-right: 10px;
	}

	th.sorted-asc {
		background: transparent url(/images/site/sorted-up.gif) no-repeat 100% 50%;
		padding-right: 10px;
	}

	#profiles-list, .profiles-list {
		width: 100%;
		border-top: 1px solid #f5f5eb;
	}

	#profiles-list tr.profile:hover, 
	.profiles-list tr.profile:hover { background-color: #f5f5eb; }

	#profiles-list .type, 
	.profiles-list .type {
		padding: 10px 0;
	}

	#profiles-list .photo, 
	.profiles-list .photo {
		border-bottom: 1px solid #f5f5eb;
		padding: 3px 5px 5px 5px;
		width: 34px;
	}

	.profiles-list th a { color: #000; }

	.profiles-list th, 
	.profiles-list td {
		border-bottom: 1px solid #f5f5eb;
		padding: 5px 5px 5px 5px;
		vertical-align: top;
	}
	
	#profiles-list .name, 
	.profiles-list .name {
		border-bottom: 1px solid #f5f5eb;
		padding: 5px 5px 5px 0;
		text-align: left;
		
	}

	#profiles-list .phone, 
	.profiles-list .phone {
		border-bottom: 1px solid #f5f5eb;
		padding: 5px 5px 5px 0;
		text-align: right;
		white-space: nowrap;
	}

	#profiles-list .room, 
	.profiles-list .room {
		border-bottom: 1px solid #f5f5eb;
		padding: 5px 5px 5px 0;
		text-align: right;
		width: 70px;
		white-space: nowrap;
	}

	#profiles-list .www, 
	.profiles-list .www {
		width: 30px;
		border-bottom: 1px solid #f5f5eb;
		padding: 5px 5px 5px 0;
		text-align: right;
		white-space: nowrap;
	}

	#profiles-list .email, 
	.profiles-list .email {
		width: 30px;
		border-bottom: 1px solid #f5f5eb;
		padding: 5px 5px 5px 0;
		text-align: right;
		white-space: nowrap;
	}
	
	dl.grid dt, 
	dl.form dt {
		font-weight: bold;
	}
	
	dl.grid dd, 
	dl.form dd {
		margin-left: 0;
		margin-bottom: .75em;
		padding-left: 0;
		padding-bottom: .75em;
		border-bottom: 1px solid #d8d9cb;
	}
	
	.action, .actions {
		margin-bottom: 1em;
	}

	textarea.mceEditor { width: 99%; height: 450px; }
	textarea.mceEditor-lite { width: 99%; height: 200px; }

	.messages {
		padding: .5em 1em;
		color: #FFF;
		background-color: #97988A;
	}

/* =====  ADMIN STYLES ======== */

.adminButton a {
	display: block;
	padding: 3px 0 5px 0;
	margin: 15px 0;
	background-color: #cc0000;
	width: 170px;
	color: #fff;
	text-align: center;
	}

.adminButton a:hover {
	background-color: #900;
	text-decoration: none;
	color: #fff;
	}

	.e2ui-action-button {
		padding: 3px 5px 5px 5px;
		background-color: #C00;
		color: #FFF;
		text-align: center;
		margin: auto .5em;
	}

	.e2ui-action-button:hover {
		background-color: #900;
		text-decoration: none;
		color: #FFF;
	}

	.e2ui-listing {}
	.e2ui-row { border-bottom: 1px solid #F5F5EB; padding-bottom: .5em; margin-bottom: .5em; }
	.e2ui-row-icon { float: left; margin-right: 1em; width: 3em; }
	.e2ui-row-actions{ float: right; }
	.e2ui-inline_title{ font-size: 1.2em; }
